<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="78001">
        <predeclarations type="Array" size="30">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="78003">
                    <typeName value="Collection::PersistentItem::Overlay::Preset" type="String"/>
                    <oid value="77999" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="78005">
                    <typeName value="Overlay::Preset" type="String"/>
                    <oid value="77967" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="77971" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="77978" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="77985" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="77992" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="78007">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="77971" type="ObjectRef"/>
                    <poid value="77967" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="77972" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="77973" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="77976" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="77977" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="78009">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="77972" type="ObjectRef"/>
                    <poid value="77971" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="78012">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="77973" type="ObjectRef"/>
                    <poid value="77971" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="77974" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="78014">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="77974" type="ObjectRef"/>
                    <poid value="77973" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="77975" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="78016">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="77975" type="ObjectRef"/>
                    <poid value="77974" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="78021">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="77976" type="ObjectRef"/>
                    <poid value="77971" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="78024">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="77977" type="ObjectRef"/>
                    <poid value="77971" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="78028">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="77978" type="ObjectRef"/>
                    <poid value="77967" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="77979" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="77980" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="77983" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="77984" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="78030">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="77979" type="ObjectRef"/>
                    <poid value="77978" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="78033">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="77980" type="ObjectRef"/>
                    <poid value="77978" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="77981" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="78035">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="77981" type="ObjectRef"/>
                    <poid value="77980" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="77982" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="78037">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="77982" type="ObjectRef"/>
                    <poid value="77981" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="78042">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="77983" type="ObjectRef"/>
                    <poid value="77978" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="78045">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="77984" type="ObjectRef"/>
                    <poid value="77978" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="78049">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="77985" type="ObjectRef"/>
                    <poid value="77967" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="77986" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="77987" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="77990" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="77991" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="78051">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="77986" type="ObjectRef"/>
                    <poid value="77985" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="78054">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="77987" type="ObjectRef"/>
                    <poid value="77985" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="77988" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="78056">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="77988" type="ObjectRef"/>
                    <poid value="77987" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="77989" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="78058">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="77989" type="ObjectRef"/>
                    <poid value="77988" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="78063">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="77990" type="ObjectRef"/>
                    <poid value="77985" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="78066">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="77991" type="ObjectRef"/>
                    <poid value="77985" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="24" type="Item">
                <Data type="Predeclare" objectId="78070">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="77992" type="ObjectRef"/>
                    <poid value="77967" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="77993" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="77994" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="77997" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="77998" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="25" type="Item">
                <Data type="Predeclare" objectId="78072">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="77993" type="ObjectRef"/>
                    <poid value="77992" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="26" type="Item">
                <Data type="Predeclare" objectId="78075">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="77994" type="ObjectRef"/>
                    <poid value="77992" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="77995" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="27" type="Item">
                <Data type="Predeclare" objectId="78077">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="77995" type="ObjectRef"/>
                    <poid value="77994" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="77996" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="28" type="Item">
                <Data type="Predeclare" objectId="78079">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="77996" type="ObjectRef"/>
                    <poid value="77995" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="29" type="Item">
                <Data type="Predeclare" objectId="78084">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="77997" type="ObjectRef"/>
                    <poid value="77992" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="30" type="Item">
                <Data type="Predeclare" objectId="78087">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="77998" type="ObjectRef"/>
                    <poid value="77992" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Overlay::Preset" objectId="77999">
        <uniqueId value="{4bddda1f-7349-4bf8-b4d6-93a0367f0a6b}" type="String"/>
        <item value="77967" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_intro" type="String"/>
            </Item>
        </categories>
        <collectionId value="Title" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Overlay::Preset" objectId="77967">
        <type value="1" type="int32_t"/>
        <scriptId value="Studio Information" type="String"/>
        <scriptSpeed value="1" type="double" binaryData="P/AAAAAAAAA="/>
        <items type="Array" size="4">
            <Item index="1" type="Item">
                <Data type="Overlay::Item" objectId="77971">
                    <type value="2" type="int32_t"/>
                    <text value="content_1.svg" type="FileContent"/>
                    <transform type="Types::Transform" objectId="77972">
                        <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="630" type="double" binaryData="QIOwAAAAAAA="/>
                        <m32 value="313" type="double" binaryData="QHOQAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="77973">
                        <defaultValue type="Transformation::Object" objectId="77974">
                            <matrix type="Types::Transform" objectId="77975">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="77976">
                        <color value="0" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="77977">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Overlay::Item" objectId="77978">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'Akrobat Black'; font-size:150pt; color:#ff827e83; background-color:#00000000; &quot;>&lt;p align=&quot;right&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Akrobat Black'; font-size:150pt; color:#ff827e83; background-color:#00000000; &quot;>STUDIO&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="77979">
                        <m11 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="200" type="double" binaryData="QGkAAAAAAAA="/>
                        <m32 value="290" type="double" binaryData="QHIgAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="77980">
                        <defaultValue type="Transformation::Object" objectId="77981">
                            <matrix type="Types::Transform" objectId="77982">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="77983">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="700" type="double" binaryData="QIXgAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="77984">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Overlay::Item" objectId="77985">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'Akrobat SemiBold'; font-size:60pt; color:#ff696398; background-color:#00000000; &quot;>&lt;p align=&quot;left&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Akrobat SemiBold'; font-size:60pt; color:#ff696398; background-color:#00000000; &quot;>UNIMAGINABLE&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="77986">
                        <m11 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="660" type="double" binaryData="QISgAAAAAAA="/>
                        <m32 value="311" type="double" binaryData="QHNwAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="77987">
                        <defaultValue type="Transformation::Object" objectId="77988">
                            <matrix type="Types::Transform" objectId="77989">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="77990">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="700" type="double" binaryData="QIXgAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="77991">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Overlay::Item" objectId="77992">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'Akrobat SemiBold'; font-size:60pt; color:#ffe11479; background-color:#00000000; &quot;>&lt;p align=&quot;left&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Akrobat SemiBold'; font-size:60pt; color:#ffe11479; background-color:#00000000; &quot;>PRODUCTION&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="77993">
                        <m11 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="660" type="double" binaryData="QISgAAAAAAA="/>
                        <m32 value="366" type="double" binaryData="QHbgAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="77994">
                        <defaultValue type="Transformation::Object" objectId="77995">
                            <matrix type="Types::Transform" objectId="77996">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="77997">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="700" type="double" binaryData="QIXgAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="77998">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
        </items>
        <tag value="StudioInformation" type="String"/>
        <description value="Desc StudioInformation" type="String"/>
        <sourceDuration value="0" type="int64_t"/>
    </RootObject>
    <RootRef value="77999" type="ObjectRef"/>
</Archive>
